


body,td,th {
	font-size: 12px; color: #222222;
	background: #eeeeee;
	color: #1F1F1F;
	letter-spacing: normal;
	padding: 0px;
	margin:0px;
	line-height: 1.5em;
}
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}



.fs9	{font-size:10px}
.fs10	{font-size:12px;color:red;}
.fs11	{font-size:13px;color:blue;font-weight: bold;}
.fs12	{font-size:12px;color:#555555;}

.fs13	{font-size:12px;color:blue;}
.fs14	{font-size:16px;color:red;}
.fs15	{font-size:16px;color:blue;font-weight: bold;}

.fs16	{font-size:11px;color:#777777;font-weight: normal;}

.fs17	{font-size:16px;color:FF00FF;}
.fs18	{font-size:12px;color:00FFFF;}

.fs19	{font-size:16px;color:FF00FF;}
.fs20	{font-size:12px;color:FF00FF;}
.fs21	{color:2A579B;}

.fs22	{font-size:10px;color:#55555;font-weight: normal;}
/*------------------------------------------------------------
  div#header
-------------------------------------------------------------*/


a:link{text-decoration:underline;color:#0055AA;
}
a:visited{text-decoration:underline;color:#0055AA;
}
a:hover{text-decoration:underline;color:#619EFF;
}



h2 {
	font-size: 10px; color: #455FF8;
	font-family: Arial;
	font-weight: normal;
}

h3 {
	font-size: 15px; color: orange;
	font-family: Arial;
	font-weight: bold;
}

h4 {
	font-size: 13px; color: #455FF8;
	font-family: Arial;
	font-weight: normal;
}

div#maintable {
	width: 840px;
	background: #ffffff;
	margin: 0px;  padding: 10px;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}

div#header {
	background: #ffffff;
	width: 800px;
	padding: 0px;
	text-align: left;
}


div#topmenu {
	color: #ffffff;
	width: 800px;
	background: navy;
	padding: 5px;
	margin-bottom: 17px;
	text-align: center;
}
div#topmenu a:link,
div#topmenu a:visited {border-bottom: 0px; text-decoration:none;  color: #ffffff;}
div#topmenu a:hover {text-decoration:underline;   color: #ffffff;}


div#bottom {
	color: #eeeeee;
	width: 800px;
	background: #eeeeee;
	padding: 8px;
	margin: 0px;
	text-align: center;
}



div#main {
	background: #ffffff;
	width: 800px;
	padding: 1px 0;
	margin: 0 auto;
	line-height: 1.5em;
}




div#left {
	background: #ffffff;
	float: left;
	width: 590px;
	padding: 0px;
	text-align: left;
	padding-right: 10px;
	border-right: 0px solid #999999;
}


div#left h1 {
	color: #222222;
	font-weight: bold;
	font-size: 14px;
}
div#left dd,dt {
	color: #555555;
	font-size: 11px;
	margin: 0px; padding: 0px;
	display: inline;
}
div#left dl {
	margin: 0px;   padding:0px;
}


.syohin {
	font-size: 12px; color: #222222;
	line-height: 1.5em;
	color: #333333;
	background: #eeeeee;
	float: left;
	width: 100%;
	padding: 7px;
	margin-bottom: 25px;
}



div#right {
	float: left;
	width: 210px;
	text-align: left;
	padding-left: 10px;
	line-height: 1.5em;
}







div#footer {
	background: #ffffff;
	width: 800px;
	clear : both;
}



.table-top-list2{
	background: #FFFFFF;
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-collapse:collapse;
	text-align: left;
	line-height: 1.5em;
}
td.top-list2{
	background: #ffffff;
	border: 1px solid #999999;
	padding: 7px;
	line-height: 1.5em;
	text-align: left;
}
td.top-list2-red{
	background: #ffffff;
	border: 1px solid #999999;
	padding: 7px;
	line-height: 1.5em;
	text-align: left;
}
td.top-list2-red a:link,
td.top-list2-red a:visited {border-bottom: 0px; text-decoration:none;  color: red;}
td.top-list2-red a:hover {text-decoration:underline;   color: red;}


td.top-list3{
	background: #ffffff;
	border: 1px solid #dddddd;
	padding: 3px;
	line-height: 1.3em;
	text-align: left;
}




.table-top-list{
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	width: 100%;
	border-collapse:collapse;
}
td.top-list{
	border: 1px solid #222222;
	padding: 3px;
}
td.top-list5{
	border: 0px solid #222222;
	padding: 3px;
}

.table-top-list3{
	background: #FFFFFF;
	width: 100%;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-size: 12px;
	margin-top: 5px; margin-bottom: 5px;
	width: 100%;
	border-collapse:collapse;
	border: 0px solid #dddddd;
}
td.top-list3{
	background: #FFFFFF;
	font-size: 12px;
	text-align: left;
	border: 0px solid #dddddd;
	padding: 7px;
	line-height: 1.5em;
}
td.top-list3a{
	background: #FFFFFF URL('shop-img/airbustitle.png');
	font-size: 12px;
	text-align: left;
	border: 0px solid #dddddd;
	padding: 7px;
	line-height: 1.5em;
}
td.top-list3b{
	background: #FFFFFF URL('shop-img/boeing-title.gif');
	font-size: 12px;
	text-align: left;
	border: 0px solid #dddddd;
	padding: 7px;
	line-height: 1.5em;
}



/* 汎用テーブル */
.htable{
	width: 100%;
	background: #FFFFFF;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
td.htable{
	background: #FFFFFF;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

